body {
    font-family: 'FFDINWeb', sans-serif;
    font-size: 16px;
    line-height: 1.3em;
    -webkit-font-smoothing: antialiased;
}
h1, h2, h3 {
    font-family: 'PlutoBold', sans-serif;
}
a {
    color: #AAAD00;
    text-decoration: none;
}
p {
    margin: 0 0 1em;
}
select, input {
    font-family: 'FFDINWeb', sans-serif;
}
#page {
    width: 1146px;
    margin: 0 auto;
}
.wrap {
    width: 1096px;
}
strong {
    font-family: 'FFDINWebBold', sans-serif;
}


/* ~~~ === MASTHEAD ============================================= ~~~ */
#masthead {
    position: relative;
    z-index: 1;
    height: 261px;
}
.site-branding {
    height: 130px;
    background-color: #000;
}
.site-title h1 {
    width: 374px;
    height: 130px;
    margin: 0;
}
.site-title a {
    display: block;
    width: 374px;
    height: 130px;
    background-image: url(../images/gd_logo.png);
    background-repeat: no-repeat;
    background-position: 0 0;
    text-indent: -9999em;
    outline: none;
}
.site-description {
    display: none;
}
#nz-logo {
    position: absolute;
    top: 0;
    right: 32px;;
    z-index: 2;
    width: 128px;
    height: 148px;
    background-image: url(../images/icons/100_percent_nz_grown_meat_v2.png);
    background-repeat: no-repeat;
    background-position: 0 0;
    text-indent: -9999em;
}
/* ~~~ === SEARCH FORM ========================================== ~~~ */
#top-search #searchform {
    position: absolute;
    top: 56px;
    right: 308px;
    z-index: 1;
    width: 142px;
    height: 25px;
}
#top-search #s {
    width: 142px;
    height: 25px;
    border-radius: 4px;
    border: none;
    padding: 0 26px 0 10px;
    background-color: #FFFFFF;
}
#top-search #searchsubmit {
    position: absolute;
    top: 1px;
    right: 4px;
}
/* ~~~ === TOP NAVIGATION ======================================= ~~~ */
.top-navigation {
    position: absolute;
    top: 6px;
    z-index: 2;
    height: 124px;
}
.top-navigation-left {
    right: 460px;
}
.top-navigation-right {
    right: 174px;
}
.top-navigation li {
    float: left;
    position: relative;
    z-index: 1;
    height: 124px;
}
.top-navigation a {
    display: block;
    height: 124px;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
}
.top-navigation span {
    display: block;
}
.top-navigation .text {
    position: absolute;
    top: 85px;
    left: 0;
    line-height: 1em;
}
.top-navigation .icon {
    position: absolute;
    top: 36px;
    left: 0;
    z-index: 1;
    height: 39px;
    background-image: url(../images/icons/top_navigation_sprite.png);
    background-repeat: no-repeat;
}
.top-navigation a:hover .text {
    color: #A8AD00;
}
#item-contact a, #item-contact .text {
    width: 92px;
}
#item-contact .icon {
    width: 92px;
    background-position: 26px 1px;
}
#item-contact a:hover .icon {
    background-position: 26px -38px;
}

#item-track-delivery a, #item-track-delivery .text {
    width: 110px;
}
#item-track-delivery .icon {
    width: 110px;
    background-position: -76px 0;
}
#item-track-delivery a:hover .icon {
    background-position: -76px -39px;
}
#item-login-signout a, 
#item-login-signout .text,
#item-login-signup a, 
#item-login-signup .text,
#item-login-your-account a, 
#item-login-your-account .text
{
    width: 113px;
}

#item-login-signout .icon {
    width: 113px;
    background-position: -380px 0;
}

#item-login-signout a:hover .icon {
    background-position: -380px -40px;
}

#item-login-your-account .icon,
#item-login-signup .icon {
    width: 113px;
    background-position: -200px 0;
}

#item-login-your-account a:hover .icon,
#item-login-signup a:hover .icon {
    background-position: -200px -39px;
}

#item-my-order a, #item-my-order .text {
    width: 116px;
}
#item-my-order .icon {
    width: 116px;
    background-position: -295px 0;
}
#item-my-order a:hover .icon {
    background-position: -295px -39px;
}
#item-my-order .my-order-items {
    position: absolute;
    top: 34px;
    left: 0;
    z-index: 2;
    width: 116px;
    line-height: 1em;
    text-align: center;
}
#item-my-order #order-items-number {
    display: inline-block;
    padding: 4px;
    background-color: #eb1c23;
}
/* ~~~ === MAIN _NAVIGATION ===================================== ~~~ */
#site-navigation {
    height: 36px;
}
.main-navigation {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.main-navigation li {
    float: left;
    height: 36px;
}
.main-navigation a {
    font-family: 'FFDINWebBold', sans-serif;
    display: block;
    height: 36px;
    line-height: 36px;
    padding: 0 12px;
    font-size: 14px;
    color: #000;
    text-decoration: none;
    text-transform: uppercase;
}
.main-navigation a:hover {
    background-color: #f0e6d4;
}
.main-navigation .current-menu-item a {
    background-color: #A8AD00;
}
/* ~~~ === SHOP NAVIGATION ======================================== ~~~ */
#shop-navigation {
    position: relative;
    z-index: 1;
    height: 95px;
}
.shop-navigation-title {
    display: block;
    width: 196px;
    height: 95px;    
    
    background-color: #000;
}
.shop-navigation-title a
{
    display: block;
    width: 196px;
    height: 95px;
    line-height: 95px;
    font-size: 30px;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    text-decoration: none;
}
.shop-menu {
    position: absolute;
    top: 0;
    left: 196px;
    height: 95px;
}
.shop-menu li {
    float: left;
    height: 95px;
}
.shop-menu a {
    position: relative;
    z-index: 1;
    display: block;
    width: 95px;
    height: 95px;
    padding-top: 15px;
    font-size: 12px;
    color: #000;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    transition: opacity .2s ease-in-out;
}
.shop-menu .shop-menu-text {
    position: absolute;
    top: 65px;
    left: 0;
    display: block;
    width: 95px;
}
.shop-menu .shop-menu-icon {
    display: inline-block;
    width: 47px;
    height: 47px;
    background-image: url(../images/icons/shop_navigation_sprite.png);
    background-repeat: no-repeat;
}
#menu-item-96, #menu-item-lamb {
    background-color: #A8AD00;
}
#menu-item-97, #menu-item-beef {
    background-color: #C63527;
}
#menu-item-98, #menu-item-veal {
    background-color: #EDBFB9;
}
#menu-item-99, #menu-item-pork {
    background-color: #D6D2C4;
}
#menu-item-100, #menu-item-poultry {
    background-color: #EAAA00;
}
#menu-item-101, #menu-item-venison {
    background-color: #754C94;
}
#menu-item-102, #menu-item-salmon {
    background-color: #E87722;
}
#menu-item-103, #menu-item-sausages {
    background-color: #B4875E;
}
#menu-item-104, #menu-item-pantry {
    background-color: #E9D1A7;
}
#menu-item-105, #menu-item-giftpacks {
    background-color: #99cccc;
}

#menu-item-96 .shop-menu-icon, #menu-item-lamb .shop-menu-icon {
    background-position: 0 0;
}
#menu-item-97 .shop-menu-icon, #menu-item-beef .shop-menu-icon {
    background-position: -94px 0;
}
#menu-item-98 .shop-menu-icon, #menu-item-veal .shop-menu-icon {
    background-position: -190px 0;
}
#menu-item-99 .shop-menu-icon, #menu-item-pork .shop-menu-icon {
    background-position: -285px 0;
}
#menu-item-100 .shop-menu-icon, #menu-item-poultry .shop-menu-icon {
    background-position: -380px 0;
}
#menu-item-101 .shop-menu-icon, #menu-item-venison .shop-menu-icon {
    background-position: -475px 0;
}
#menu-item-102 .shop-menu-icon, #menu-item-salmon .shop-menu-icon {
    background-position: -570px 0;
}
#menu-item-103 .shop-menu-icon, #menu-item-sausages .shop-menu-icon {
    background-position: -665px 0;
}
#menu-item-104 .shop-menu-icon, #menu-item-pantry .shop-menu-icon {
    background-position: -760px 0;
}
#menu-item-105 .shop-menu-icon, #menu-item-giftpacks .shop-menu-icon {
    background-position: -855px 0;
}

/* ~~~ HOVER STATES ~~~ */
.shop-menu:hover li a {
    opacity: 0.4;
}
.shop-menu:hover li a:hover {
    opacity: 1;
}
#content {

}
/* ~~~ === LEFT MENU ===================================== ~~~ */
.left-column {
    width: 196px;
    background-color: #f0e6d4;
}
.left-menu a, .left-menu span {
    display: block;
    height: 30px;
    font-size: 12px;
    line-height: 30px;
    color: #716657;
    text-transform: uppercase;
    text-decoration: none;
    padding-left: 24px;
}

.left-menu .left-menu-title {
    background-color: #d5cdbc;
    font-family: 'FFDINWebBold', sans-serif;
}
.left-menu a:hover {
    background-color: #fff;
}
/* ~~~ === MAIN CONTENT ============================================================== ~~~ */
.page-heading {
    height: 76px;
    line-height: 76px;
    font-family: 'PlutoRegular', sans-serif;
    font-size: 30px;
    color: #fff;
    background-color: #000;
    padding: 0 20px;
    margin: 0 0 20px;
    border-radius: 10px;
}
.entry-title {
    font-family: 'PlutoRegular', sans-serif;
    font-size: 24px;
    margin: 0 0 16px;
    color: #A8AD00;
}
.content-area {
    padding: 40px 30px;
}
.panel {
    padding: 8px;
    border-radius: 12px;
    border: 1px solid #d1d1d1;
}
.panel-heading {
    height: 44px;
    line-height: 44px;
    color: #fff;
    border-radius: 5px;
    padding-left: 24px;
    background-color: #A8AD00;
    margin: 0 0 25px;
}
.entry-content h2 {
    font-family: 'PlutoRegular', sans-serif;
    font-size: 24px;
    margin: 0 0 1em;
}
.entry-content h3 {
    clear: both;
    font-family: 'PlutoBold', sans-serif;
    font-size: 16px;
    height: 36px;
    color: #fff;
    background-color: #000;
    border-radius: 5px;
    line-height: 36px;
    padding: 0 22px;
    margin: 0 0 16px;
}
/* ~~~ SOCIAL BUTTONS ======================================================== ~~~ */
/**
 *     Used on Product Detail & Recipe Detail pages
 */
.social-buttons {
    clear: both;
    width: 426px;
    height: 20px;
    padding-top: 10px;
    margin-bottom: 16px;
}
.left-buttons {
    float: left;
}
.right-buttons {
    float: right;
}
.social-buttons li {
    display: inline-block;
    height: 20px;
}
.fb_iframe_widget {

    top: 5px;
}
.social-buttons-links a {
    display: inline-block;
    width: 26px;
    height: 27px;
    background-image: url(../images/icons/pd_social_sprite.png);
    background-repeat: no-repeat;
    text-indent: -9999em;
    outline: none;
}
.twitter a {
    background-position: -30px 0;
}
.google a {
    background-position: -60px 0;
}
.pinterest a {
    background-position: -89px 0;
}

/* ~~~ === FOOTER AREA =============================================================== ~~~ */
#back-to-top {
    display: block;
    position: absolute;
    top: -10px;
    left: 50%;
    margin-left: -30px;
    width: 60px;
    padding-top: 22px;
    background-image: url(../images/icons/back_to_top.png);
    background-repeat: no-repeat;
    background-position: 50% 0;
    font-size: 12px;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    line-height: 1em;
    text-decoration: none;
}
.site-footer {
    position: relative;
    z-index: 1;
    clear: both;
    color: #fff;
    background-color: #000;
}
.site-footer:before {
    content: ' ';
    position: absolute;
    top: -19px;
    left: 50%;
    margin-left: -30px;
    width: 60px;
    height: 60px;
    background-color: #000;
    border-radius: 50%;
}
.footer-title {
    font-family: 'PlutoBold', sans-serif;
    font-size: 24px;
    color: #AAAD00;
    margin: 0 0 14px;
}
.footer-content {
    padding: 40px;
}
.footer-content strong {
    font-family: 'FFDINWebBold', sans-serif;
    color: #AAAD00;
}
.column-left {
    float: left;
    width: 533px;
    border-right: 1px solid #fff;
}
.column-right {
    float: right;
    width: 533px;
    padding-left: 40px;
    font-size: 14px;
    line-height: 1.4em;
}

.shop-locations li {
    display: inline-block;
    width: 49%;
    font-size: 13px;
    line-height: 1.4em;
    vertical-align: top;
    padding-bottom: 14px;
}
.shop-locations li.right {
    text-align: left;
}
.shop-locations p {
    margin: 0 0 6px;
}

.opening-hours td, .contact-information td {
    padding-left: 10px;
}
.contact-information td {
    padding: 2px 0 2px 10px;
}
.contact-information {
    margin-bottom: 14px;
}
.column-right .button-link {
    margin-right: 10px;
}

.online-chat {
    position: absolute;
    top: 76px;
    right: 40px;
    border-left: 1px solid #fff;
    padding-left: 40px;
}
.online-chat a {
    display: block;
    font-size: 12px;
    color: #fff;
    padding-top: 60px;
    text-decoration: none;
    text-transform: uppercase;
    background-image: url(../images/icons/online_chat_sprite.png);
    background-repeat: no-repeat;
    background-position: 50% 0;
}
.online-chat .green-text {
    color: #AAAD00;
}

/* ~~~ === CUSTOMER DASHBOARD ======================================================== ~~~ */

.dashboard-content .submit-buttons-list li {
    width: 50%;
}

.dashboard-content .submit-buttons-list .right {
    float: right;
}

.dashboard-content .widget {
    padding: 8px;
    border-radius: 12px;
    min-height: 200px;
    background-color: #f1f1f2;
    margin-bottom: 10px;

}

.dashboard-content .widget .widget-title {
    height: 38px;
    line-height: 38px;
    color: #fff;
    background-color: #A8AD00;
    padding: 0 12px;
    border-radius: 5px;
    margin-bottom: 20px;
}

.dashboard-content .about-you {
    width: 48%; 
    float:left;
}

.dashboard-content .login-details {
    width: 48%; 
    float:right;
}

.dashboard-content .address-left {
    width: 50%; 
    float:left; 
    border-right: 4px solid white;
}

.dashboard-content .address-left h3 {
    width: 98%;
}

.address-right {
    width: 48%; 
    float:right;
}

/* ~~~ === FOOTER NAVIGATION ========================================================= ~~~ */
#footer-navigation {
    clear: both;
    position: relative;
    z-index: 1;
    border-top: 1px solid #fff;
    padding: 0 40px;
    height: 70px;
    line-height: 70px;
    color: #fff;
}
#footer-navigation a {
    color: #fff;
    text-decoration: none;
}
.footer-page-menu a {
    font-size: 13px;
}
.footer-page-menu a:after {
    content: ' | ';
}
.footer-page-menu a:last-child:after {
    content: '';
}
.social-menu {
    position: absolute;
    top: 20px;
    right: 40px;
    height: 25px;
}
.social-menu a {
    display: inline-block;
    width: 25px;
    height: 25px;
    background-image: url(../images/icons/footer_social_sprite.png);
    background-repeat: no-repeat;
    text-indent: -9999em;
    outline: none;
    margin-left: 4px;
}
.social-facebook {
    background-position: 0 0;
}
.social-google {
    background-position: -32px 0;
}
.social-twitter {
    background-position: -64px 0;
}
.site-info {
    clear: both;
    font-size: 12px;
    color: #000;
    height: 30px;
    line-height: 30px;
    background-color: #AAAD00;
    padding: 0 40px;
}
.site-info span {
    display: block;
    height: 30px;
    line-height: 30px;
}
.site-info a {
    color: #000000;
    text-decoration: none;
}
.site-info .left {
    float: left;
}
.site-info .right {
    float: right;
}

/* ~~~ === PRODUCT SORT FILTER & PAGINATION ============================ ~~~ */
.sort-option-list {
    display: block;
    list-style-type: none;
    height: 50px;
    padding: 0 30px 0 23px;
    text-align: right;
}
.sort-option-list li {
    display: inline-block;
    height: 50px;
    line-height: 50px;
}
.sort-option-list li.left {
    font-size: 13px;
    margin-right: 14px;
}
.sort-option-list li.pagination-panel {
}
.filter-sort {
    margin-right: 14px;
}
.page-numbers,
.pagination_previous,
.pagination_next {
    display: inline-block;
    line-height: 1em;
    color: #000;
    margin-left: 4px;
    font-size: 12px;
    height: 25px;
    line-height: 26px;
    color: #716657;
    background-color: #f0e6d4;
    padding: 0 10px;
    text-decoration: none;
}
.current {
    background-color: #EB1C23;
    color: #fff;
}
.next {
    width: auto;
}
#btm-sort-options, #btm-sort-options li {
    height: 25px;
    line-height: 25px;
}
#btm-sort-options {
    margin-bottom: 25px;
}
/* ~~~ === PRODUCT THUMBNAILS ============================================================== ~~~ */
.icon-special {
    position: absolute;
    top: 16px;
    right: 16px;
    z-index: 2;
    display: block;
    width: 60px;
    height: 60px;
    background-image: url(../images/icons/product_thumb_special.png);
    background-repeat: no-repeat;
    background-position: 0 0;
}
.product-thumb {
    position: relative;
    z-index: 1;
    width: 253px;
    height: 370px;
    border: 1px solid #f0e6d4;
    margin: 0 13px 24px;
}
.product-thumb-image {
    position: relative;
    z-index: 1;
    width: 251px;
    height: 253px;
    overflow: hidden;
}
.product-thumb dd {
    text-align: center;
}
.product-thumb-title {
    padding: 10px 10px 0;
    font-family: 'FFDINWebBold', sans-serif;
    font-size: 15px;
    line-height: 1.1em;
    text-transform: uppercase;
}
.product-thumb-title a {
    text-decoration: none;
    color: #000;
}
.prodct-thumb-desc {
    line-height: 1em;
    font-size: 13px;
}
.product-thumb-price {
    position: absolute;
    bottom: 24px;
    left: 0;
    right: 0;
    z-index: 1;
    height: 40px;
    font-family: 'FFDINWebBold', sans-serif;
    font-size: 26px;
    line-height: 40px;
    text-transform: uppercase;
}
.red-text {
    color: #eb1c23;
}
.special-price, .pd-price .special-price {
    color: #eb1c23;
    font-size: 14px;
}
.pd-price .priceWas {
    font-size: 22px;
    line-height: 1.5em;
}
.pd-price .special-price {

    font-size: 32px;
}
.priceWas, .pd-price .priceWas {
    color: black;
    text-decoration: line-through;
}
.priceNow {
    font-size: 26px;
}
.product-thumb-weight {
    font-size: 13px;
}
.product-thumb-button {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1;
    height: 24px;
}
.add-to-order {
    display: block;
    height: 24px;
    line-height: 26px;
    background-color: #f0e6d4;
    font-family: 'FFDINWebBold', sans-serif;
    font-size: 14px;
    color: #EB1C23;
    text-transform: uppercase;
    text-decoration: none;
}
.add-to-order:hover, .added {
    color: #fff;
    background-color: #EB1C23;
}
/* ~~~ === QUICK SHOP LINKS =========================== ~~~ */
.quick-shop-links {
    clear: both;
    width: 1090px;
    height: 75px;
    margin: 0 auto 26px;
}
#quick-link-specials {
    float: left;
    background-image: url(../images/icons/quick_link_special.png);
    background-repeat: no-repeat;
    background-position: 100% 50%;
}
#quick-link-recipes {
    float: right;
    background-image: url(../images/icons/quick_link_recipes.png);
    background-repeat: no-repeat;
    background-position: 100% 50%;
}
.quick-link-button {
    display: inline-block;
    width: 532px;
    height: 75px;
    text-transform: uppercase;
    text-decoration: none;
    color: #fff;
    border-radius: 5px;
    background-color: #aaad00;
}
.quick-link-text {
    display: inline-block;
    width: 455px;
    height: 75px;
    line-height: 76px;
    font-family: 'PlutoRegular', sans-serif;
    font-size: 24px;
    background-color: #000;
    border-radius: 5px 0 0 5px;
    padding: 0 0 0 32px;
}
/* ~~~ === FORMS ================================================================== ~~~ */
.input {
    font-family: 'FFDINWeb', sans-serif;
    font-size: 16px;
    border: 1px solid #9c9c9c;
    border-radius: 0;
    padding: 0 10px;
}
.select {
    font-family: 'FFDINWeb', sans-serif;
    font-size: 16px;
    border: 1px solid #9c9c9c;
}
.textarea {
    font-family: 'FFDINWeb', sans-serif;
    font-size: 16px;
    border: 1px solid #9c9c9c;
    border-radius: 0;
    padding: 10px;
}

.form-list {
    padding: 0 24px;
}
.form-list .input, .form-list .select {
    height: 36px;
    margin: 0;
}
.form-list li {
    margin-bottom: 12px;
}
.form-list label {
    display: inline-block;
}
.form-list label.inline-label {
    width: auto;
}
.form-list label.inline-label input {
    vertical-align: middle;
    margin: 0 10px 0 0;
}
.form-list-buttons {
    padding-top: 10px;
}
.form-button {
    display: inline-block;
    height: 38px;
    line-height: 40px;
    color: #fff;
    border: none;
    border-radius: 5px;
    font-family: 'FFDINWebBold', sans-serif;
    font-size: 18px;
    padding: 0 20px;
    text-transform: uppercase;
    background-color: #A8AD00;
    outline: none;
    cursor: pointer;
}
.form-button-gray {
    background-color: #bdbdbd;
}
.form-button-red {
    background-color: #EB1C23;
}
.form-button-sml {
    height: 28px;
    line-height: 30px;
    padding: 0 20px;
    font-size: 14px;
}
.textarea-field label {
    vertical-align: top;
}
.hide-box {
    display: none;
    padding-top: 10px;
}
/* ~~~ === FORM MESSAGE PANEL ================================================ ~~~ */
.form-message {
    padding: 15px 20px;
    background-color: #f1f1f2;
    border-radius: 10px;
    margin: 0 0 20px;
    text-align: center;
}
.animate-form-message {
    display: none;
    opacity: 0;
}
.form-message-customer {
    display: inline-block;
    vertical-align: middle;
    width: 47px;
    height: 38px;
    margin: 0;
    background-image: url(../images/icons/form_message_panel_customer.png);
    background-repeat: no-repeat;
    background-position: 0 0;
}
.form-message-checkout {
    display: inline-block;
    vertical-align: middle;
    width: 47px;
    height: 38px;
    margin: 0;
    background-image: url(../images/icons/shopping_cart_customer.png);
    background-repeat: no-repeat;
    background-position: 0 0;
}
.form-message .form-message-text {
    display: inline-block;
    width: 60%;
    text-align: left;
    vertical-align: middle;
}
.form-item-error {
    color: #EB1C23;
    margin-left: 7px;
}
/* ~~~ === BUTTONS ================================================================ ~~~ */
.button-link {
    display: inline-block;
    font-size: 18px;
    height: 38px;
    line-height: 40px;
    padding: 0 20px;
    border-radius: 5px;
    font-family: 'FFDINWebBold', sans-serif;
    text-transform: uppercase;
    color: #fff;
    background-color: #AAAD00;
    text-decoration: none;
}
.button-link-red {
    background-color: #EB1C23;
}
.button-link-rounded {
    font-size: 13px;
    height: 30px;
    line-height: 32px;
    padding: 0 15px;
    border-radius: 15px;
    color: #000;
}
.button-link-sml {
    height: 28px;
    line-height: 30px;
    padding: 0 20px;
    font-size: 14px;
}

/* ~~~ === SIDEBARS WIDGETS ================================================================ ~~~ */

#your-order-sidebar .widget, #checkout-sidebar .widget {
    padding: 8px;
    border-radius: 10px;
    min-height: 200px;
    background-color: #f1f1f2;
    margin-bottom: 20px;
}
#sidebar .widget-title, #your-order-sidebar .widget-title, #checkout-sidebar .widget-title {
    height: 38px;
    line-height: 38px;
    color: #fff;
    background-color: #A8AD00;
    padding: 0 12px;
    border-radius: 5px;
    margin-bottom: 20px;
}
#sidebar .widget {
    padding: 8px;
    border-radius: 12px;
    min-height: 200px;
    background-color: #f1f1f2;
    margin-bottom: 10px;
}
.widget-content {
    font-size: 13px;
    line-height: 1.3em;
    padding: 0 10px 0;
}
.support-contact-info {
    width: 100%;
    margin: 0 0 1em;
}
.support-contact-info th {
    font-size: 11px;
    padding-right: 10px;
    text-transform: uppercase;
}
.support-contact-info strong {
    font-family: 'FFDINWebBold', sans-serif;
    color: #A8AD00;
}

/* ~~~ === GIFT VOUCHERS ========================================================== ~~~ */
.page-template-page-gift-voucher-php .page-heading
{
    position: relative;
    z-index: 1;
}
.page-template-page-gift-voucher-php .section-icon
{
    position: absolute;
    top: 0;
    right: 0;
    display: inline-block;
    width: 70px;
    height: 75px;
    background: url(../images/icons/shop_section_sprite.png);
    background-repeat: no-repeat;
    background-position: -855px 50%;
}
#form-voucher {
    width: 656px;
    float: left;
}
#form-voucher label {
    width: 236px;
    padding-right: 10px;
    text-align: right;
}
#form-voucher .input, #form-voucher .textarea {
    width: 363px;
}
#form-voucher .textarea {
    height: 100px;
}
#sub-form-helper {

}
#gift-voucher-image {
    float: right;
    width: 402px;
}
#form-voucher .form-message .form-message-text {
    width: 72%;
}
#form-voucher .form-list-buttons-list .left {
    padding-left: 263px;
}

/* ~~~ === ORDER FEEDBACK ========================================================= ~~~ */

.page-template-page-order-feedback #main {
    width: 780px;
    float: left;
}

.page-template-page-order-feedback #your-order-sidebar {
    width: 280px;
    float: right;
}

.page-template-page-order-feedback .order-rating {
    display: inline-block;
    width: 100px;
}

.page-template-page-order-feedback .form-list label {
    display: inline-block;
    width: 140px;
}

.page-template-page-order-feedback .form-list input {
    width: 350px;
}

.page-template-page-order-feedback .form-list #row_feedback textarea {
    font-family: 'FFDINWeb', sans-serif;
    font-size: 16px;
    border: 1px solid #9c9c9c;
    border-radius: 0;
    display: inline !important; 
    padding: 10px;
    width: 350px;
    height: 119px;
}

.page-template-page-order-feedback .form-list #row_feedback label {
    vertical-align: top;
}

/* ~~~ === CLASSES ================================================================ ~~~ */
.clear {
    clear: both;
}
.nowrap {
    white-space: nowrap;
}
.left {
    text-align: left;
}
.center {
    text-align: center;
}
.right {
    text-align: right;
}
.screen-reader-text {
    display: none;
}
.no-margin {
    margin: 0;
}
.green-text {
    color: #A8AD00;
}
.bold-text {
    font-family: 'FFDINWebBold';
}
/* ~~~ === THEME EDITOR STYLES ======================================= ~~~ */
.alignleft, img.alignleft {
    display: inline;
    float: left;
    margin-right: 24px;
    margin-top: 4px;
}
.alignright, img.alignright {
    display: inline;
    float: right;
    margin-left: 24px;
    margin-top: 4px;
}
.aligncenter, img.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
img.alignleft, img.alignright, img.aligncenter {
    margin-bottom: 12px;
}
.wp-caption {
    background: #f1f1f1;
    border: none;
    -khtml-border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    color: #888;
    font-size: 12px;
    line-height: 18px;
    margin-bottom: 20px;
    max-width: 632px !important; /* prevent too-wide images from breaking layout */
    padding: 4px;
    text-align: center;
}
.wp-caption img {
    margin: 5px;
}
.wp-caption p.wp-caption-text {
    margin: 0 0 4px;
}
.wp-smiley {
    margin: 0;
}
.nice-table {
    border-collapse: collapse;
    border-spacing: 0;
    margin-bottom: 1em;
}
.nice-table td {
    padding: 0 10px 5px 0;
}
.bordered-table th, .bordered-table td {
    padding: 5px;
    border: 1px solid #e4e4e4;
}
.form-item-error {
    color: red;
    font-size: 15px;
}